[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_launcher.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_sms.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_sms.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_search.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_search.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_home_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_home_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_phone.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_phone.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_camera.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_camera.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_settings_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_settings_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_time.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_time.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_account_circle_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_account_circle_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_assignment_ind_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_assignment_ind_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_send_black_24dp.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_send_black_24dp.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_launcher_round.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\heart.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\heart.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_add.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_add.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\position.png",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\mipmap-xxxhdpi\\position.png"
    }
]